[
    {
        "Name": "BPQ_DYN_Lost_Repair_Pieces",
        "Asset": "/Game/BP/Quests/Dynamic/Lost/BPQ_DYN_Lost_Repair_Pieces.BPQ_DYN_Lost_Repair_Pieces_C",
        "Category": "Dynamic/Lost"
    }
]